### Virtual Method

# Clutter Focus notify_grab

#### Declaration [src]

    void
    notify_grab (
      ClutterFocus* focus,
      ClutterGrab* grab,
      ClutterActor* grab_actor,
      ClutterActor* old_grab_actor
    )

#### Description

No description available.

#### Parameters

`grab`

  Type: `ClutterGrab`

  No description available.

  The data is owned by the caller of the method.

`grab_actor`

  Type: `ClutterActor`

  No description available.

  The data is owned by the caller of the method.

`old_grab_actor`

  Type: `ClutterActor`

  No description available.

  The data is owned by the caller of the method.